Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
QT blockages while trying to upgrade KDE
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
gauner1986
n00b
n00b


Joined: 22 Feb 2007
Posts: 17

PostPosted: Tue Jan 15, 2013 2:31 am    Post subject: QT blockages while trying to upgrade KDE Reply with quote

Hi,

i'm currently facing issues while trying to upgrade KDE..

Code:

server ~ # emerge -av kdeadmin-meta kdeartwork-meta kdebase-meta kdenetwork-meta kdeutils-meta

 * IMPORTANT: 22 news items need reading for repository 'gentoo'.
 * Use eselect news to read news items.


 * IMPORTANT: 19 config files in '/etc/portage' need updating.
 * See the CONFIGURATION FILES section of the emerge
 * man page to learn how to update config files.

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] dev-libs/expat-2.1.0-r2 [2.0.1-r2] USE="unicode%* -examples% -static-libs%" 550 kB
[ebuild     U  ] kde-base/kde-env-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild  N     ] dev-tcltk/blt-2.4z-r10  USE="X jpeg -static-libs" 2,272 kB
[ebuild     U  ] sys-apps/baselayout-2.1-r1 [1.12.13] USE="-build (-bootstrap%) (-static%) (-unicode%*)" 40 kB
[ebuild  N     ] sys-apps/openrc-0.11.8  USE="ncurses pam unicode -debug -newnet (-prefix) (-selinux) -static-libs" 171 kB
[ebuild  N     ] dev-libs/gobject-introspection-common-1.32.1  1,095 kB
[ebuild     U  ] sys-fs/udev-171-r9 [164-r2] USE="rule_generator%* -action_modeswitch% -build -debug% -edd% (-extras*) -floppy% -gudev% -hwdb% -introspection% -keymap% (-selinux) {-test}" 615 kB
[ebuild  N     ] virtual/udev-171  USE="-gudev -hwdb -introspection -keymap (-selinux) -static-libs" 0 kB
[ebuild  N     ] app-misc/media-player-info-17  105 kB
[ebuild     U  ] dev-libs/libxml2-2.8.0-r3:2 [2.7.8-r3:2] USE="ipv6 readline -debug -doc -examples -icu* -lzma% -python* -static-libs {-test}" 4,805 kB
[ebuild     U  ] dev-libs/libusb-0.1.12-r7 [0.1.12-r5] USE="cxx%* -debug -doc -static-libs% (-nocxx%)" 381 kB
[ebuild     U  ] x11-libs/qt-core-4.8.4:4 [4.7.4-r1:4] USE="exceptions glib iconv qt3support ssl (-aqua) -c++0x% -debug -icu% -pch (-jit%*) (-optimized-qmake%) (-private-headers%)" 231,048 kB
[ebuild     U  ] x11-libs/qt-script-4.8.4:4 [4.7.4:4] USE="exceptions iconv (-aqua) -c++0x% -debug (-jit*) -pch (-private-headers%)" 0 kB
[ebuild     U  ] x11-libs/qt-test-4.8.4:4 [4.7.4:4] USE="exceptions (-aqua) -c++0x% -debug -pch (-iconv%*)" 0 kB
[blocks b      ] <x11-libs/qt-test-4.8.4:4 ("<x11-libs/qt-test-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[ebuild     U  ] x11-libs/qt-xmlpatterns-4.8.4:4 [4.7.4:4] USE="(-aqua) -c++0x% -debug -pch" 0 kB
[ebuild  N     ] app-admin/eselect-qtgraphicssystem-1.1.1  2 kB
[ebuild     U  ] x11-libs/qt-dbus-4.8.4:4 [4.7.4:4] USE="exceptions (-aqua) -c++0x% -debug -pch" 0 kB
[ebuild     U  ] x11-libs/qt-gui-4.8.4:4 [4.7.4-r1:4] USE="accessibility cups dbus exceptions gif%* glib mng qt3support tiff xv%* (-aqua) -c++0x% -debug -egl -gtkstyle -nas -nis -pch -trace -xinerama (-private-headers%) (-raster%)" 0 kB
[ebuild     U  ] x11-libs/qt-svg-4.8.4:4 [4.7.4:4] USE="accessibility exceptions (-aqua) -c++0x% -debug -pch (-iconv%*)" 0 kB
[ebuild     U  ] x11-libs/qt-webkit-4.8.4:4 [4.7.4:4] USE="exceptions gstreamer%* jit (-aqua) -debug -icu% -pch (-dbus%*) (-kde%*)" 0 kB
[ebuild     U  ] x11-libs/qt-opengl-4.8.4:4 [4.7.4:4] USE="exceptions qt3support (-aqua) -c++0x% -debug -egl -pch" 0 kB
[ebuild     U  ] kde-base/oxygen-icons-4.9.3:4 [4.7.3:4] USE="(-aqua) -bindist (-kdeenablefinal%)" 28,522 kB
[ebuild     U  ] dev-db/mysql-5.1.66 [5.0.84-r1] USE="berkdb community perl ssl -big-tables -cluster -debug -embedded -extraengine -latin1 -max-idx-128 -minimal -pbxt% -profiling (-selinux) -static {-test%} -xtradb%" 26,045 kB
[ebuild     U  ] virtual/mysql-5.1 [5.0] USE="-embedded% -minimal% -static%" 0 kB
[ebuild     U  ] x11-libs/qt-sql-4.8.4:4 [4.7.4:4] USE="exceptions mysql qt3support sqlite (-aqua) -c++0x% -debug -firebird -freetds -oci8% -odbc -pch -postgres (-iconv%*)" 0 kB
[ebuild     U  ] x11-libs/qt-qt3support-4.8.4:4 [4.7.4:4] USE="accessibility exceptions (-aqua) -c++0x% -debug -pch (-kde%*) (-phonon%)" 0 kB
[ebuild     U  ] x11-libs/qt-declarative-4.8.4:4 [4.7.4:4] USE="accessibility%* exceptions qt3support webkit (-aqua) -c++0x% -debug -pch (-private-headers%)" 0 kB
[ebuild  NS    ] dev-lang/python-2.7.3-r2:2.7 [2.4.4-r6:2.4, 2.6.4:2.6] USE="gdbm ipv6 ncurses readline ssl threads tk (wide-unicode) xml -berkdb -build -doc -examples -sqlite -wininst" 11,531 kB
[ebuild     U  ] dev-libs/gobject-introspection-1.32.1 [0.10.8] USE="-doc -doctool% {-test}" 0 kB
[blocks b      ] <dev-libs/gobject-introspection-1.32.0 ("<dev-libs/gobject-introspection-1.32.0" is blocking dev-libs/gobject-introspection-common-1.32.1)
[ebuild     U  ] dev-lang/spidermonkey-1.8.5-r1 [1.7.0] USE="-debug% -static-libs% {-test%} (-threadsafe%)" 6,021 kB
[ebuild     U  ] x11-libs/pango-1.30.1 [1.28.4] USE="X introspection -debug (-doc%) (-test%)" 1,136 kB
[ebuild     U  ] dev-libs/atk-2.4.0 [1.32.0-r1] USE="introspection nls (-doc%)" 593 kB
[ebuild     U  ] x11-libs/gdk-pixbuf-2.26.4:2 [2.24.0-r1:2] USE="X introspection jpeg tiff -debug -jpeg2k {-test} (-doc%)" 1,154 kB
[ebuild  NS    ] x11-libs/gtk+-3.4.4:3 [2.24.5-r1:2] USE="X cups introspection (-aqua) -colord -debug -examples (-packagekit) {-test} -vim-syntax (-wayland) -xinerama" 12,554 kB
[ebuild     U  ] app-misc/strigi-0.7.7-r2 [0.7.6-r1] USE="dbus exif fam ffmpeg inotify qt4 -clucene -debug -hyperestraier (-log) {-test}" 682 kB
[ebuild     U  ] dev-python/sip-4.13.3 [4.12.3-r2] USE="-debug -doc" 718 kB
[ebuild     U  ] dev-python/PyQt4-4.9.4-r1 [4.8.4] USE="X dbus declarative kde opengl sql svg webkit -assistant -debug -doc -examples -multimedia -phonon -xmlpatterns" 9,572 kB
[ebuild     U  ] sys-auth/polkit-0.107-r1 [0.102] USE="gtk introspection kde nls pam -examples (-selinux) (-systemd) (-debug%) (-doc%)" 1,351 kB
[ebuild     U  ] sys-auth/consolekit-0.4.5_p20120320-r1 [0.4.5-r1] USE="acl%* pam policykit -debug -doc (-selinux) {-test}" 101 kB
[ebuild     U  ] gnome-extra/polkit-gnome-0.105 [0.101-r1] USE="(-doc%) (-examples%) (-introspection%*)" 304 kB
[ebuild     U  ] sys-auth/polkit-qt-0.103.0 [0.99.0] USE="-debug -examples" 67 kB
[ebuild     U  ] kde-base/kdelibs-4.9.3:4 [4.7.3-r1:4] USE="3dnow acl alsa bzip2 fam handbook kerberos mmx nls opengl policykit spell sse sse2 ssl udev udisks upower zeroconf (-altivec) (-aqua) -debug -doc -jpeg2k -lzma -openexr -semantic-desktop* {-test} (-udisks2) (-upnp) (-bindist%) (-kdeenablefinal%)" 11,468 kB
[ebuild     U  ] kde-base/katepart-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 2,096 kB
[ebuild     U  ] kde-base/kfmclient-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 2,430 kB
[ebuild     U  ] kde-base/kdesu-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 6,193 kB
[ebuild     U  ] kde-base/khelpcenter-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/libkworkspace-4.9.3:4 [4.7.3-r1:4] USE="(-aqua) -debug (-kdeenablefinal%)" 21,791 kB
[ebuild     U  ] kde-base/libkonq-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug {-test} (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdepimlibs-4.9.3:4 [4.7.3:4] USE="handbook ldap (-aqua) -debug -prison% -semantic-desktop* {-test} (-kdeenablefinal%)" 2,534 kB
[ebuild     U  ] kde-base/kephal-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kcheckpass-4.9.3:4 [4.7.3:4] USE="pam (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/ksysguard-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug -lm_sensors {-test} (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kde-wallpapers-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 75,123 kB
[ebuild     U  ] kde-base/liboxygenstyle-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/ksplash-4.9.3:4 [4.7.3:4] USE="3dnow mmx sse sse2 (-altivec) (-aqua) -debug -xinerama (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kcmshell-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kwallet-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 274 kB
[ebuild     U  ] kde-base/pykde4-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug -doc -examples -semantic-desktop* (-kdeenablefinal%)" 1,935 kB
[ebuild     U  ] kde-base/kdnssd-4.9.3:4 [4.7.3:4] USE="zeroconf (-aqua) -debug (-kdeenablefinal%)" 8,741 kB
[ebuild     U  ] kde-base/solid-runtime-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/phonon-kde-4.9.3:4 [4.7.3:4] USE="alsa (-aqua) -debug -pulseaudio (-kdeenablefinal%) (-xine%)" 0 kB
[ebuild     U  ] kde-base/kstartupconfig-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdialog-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/knotify-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-wallpapers-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 135,985 kB
[ebuild     U  ] kde-base/superkaramba-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug -python (-kdeenablefinal%)" 375 kB
[ebuild     U  ] kde-base/kdf-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 152 kB
[ebuild     U  ] kde-base/kcalc-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug {-test} (-kdeenablefinal%)" 85 kB
[ebuild     U  ] kde-base/ktimer-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 147 kB
[ebuild     U  ] kde-base/sweeper-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 82 kB
[ebuild     U  ] kde-base/filelight-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 287 kB
[ebuild     U  ] kde-base/kcharselect-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 84 kB
[ebuild     U  ] kde-base/krfb-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug -telepathy% (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/krdc-4.9.3:4 [4.7.3:4] USE="handbook jpeg rdesktop vnc zeroconf (-aqua) -debug -telepathy% (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdenetwork-filesharing-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/freespacenotifier-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/ksystraycmd-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild  N     ] kde-base/kde-base-artwork-4.9.3:4  USE="(-aqua)" 16,070 kB
[ebuild     U  ] kde-base/kwrite-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/qguiplatformplugin_kde-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-cursors-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kwrited-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/svgpart-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 9 kB
[ebuild     U  ] kde-base/kreadconfig-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kuiserver-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kfile-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-menu-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/ktraderclient-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebugdialog-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/renamedlg-plugins-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kioclient-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kiconfinder-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/keditfiletype-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/attica-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/knetattach-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdontchangethehostname-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kpasswdserver-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-menu-icons-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kwalletd-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kglobalaccel-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/ktimezoned-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-desktoptheme-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kquitapp-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kmimetypefinder-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kurifilter-plugins-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/knewstuff-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kstart-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-sounds-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-desktopthemes-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-emoticons-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-colorschemes-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-iconthemes-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/libkexiv2-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 130 kB
[ebuild     U  ] kde-base/kcron-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 1,125 kB
[ebuild     U  ] kde-base/ksystemlog-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug {-test} (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/khotkeys-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kfind-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/libplasmagenericshell-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug {-test} (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kcminit-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdepasswd-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/plasma-apps-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kscreensaver-4.9.3:4 [4.7.3:4] USE="opengl (-aqua) -debug (-kdeenablefinal%) (-pam%*)" 0 kB
[ebuild     U  ] kde-base/keditbookmarks-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug {-test%} (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/libplasmaclock-4.9.3:4 [4.7.3:4] USE="holidays (-aqua) -debug (-kdeenablefinal%) (-opengl%*)" 0 kB
[ebuild     U  ] kde-base/ark-4.9.3:4 [4.7.3:4] USE="archive bzip2 handbook (-aqua) -debug -lzma (-kdeenablefinal%)" 229 kB
[ebuild     U  ] kde-base/kgpg-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-selinux) (-kdeenablefinal%)" 790 kB
[ebuild     U  ] kde-base/printer-applet-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) (-kdeenablefinal%)" 35 kB
[ebuild     U  ] kde-base/kopete-4.9.3:4 [4.7.3:4] USE="addbookmarks autoreplace contactnotes handbook highlight history msn nowlistening pipes privacy ssl statistics texteffect translator urlpicpreview xmpp zeroconf (-aqua) -debug -gadu -groupwise -jingle -latex -meanwhile -oscar -otr -qq -skype -sms -testbed -v4l -webpresence -winpopup -yahoo (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kstyles-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/konsole-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug {-test%} (-kdeenablefinal%)" 424 kB
[ebuild     U  ] kde-base/drkonqi-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-kioslaves-4.9.3:4 [4.7.3:4] USE="bzip2 exif handbook samba sftp (-aqua) -debug -lzma -openexr (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-data-4.9.3:4 [4.7.3:4] USE="wallpapers (-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-weatherwallpapers-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/system-config-printer-kde-4.9.3:4 [4.7.3:4] USE="(-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kuser-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/solid-4.9.3:4 [4.7.3:4] USE="bluetooth (-aqua) -debug -networkmanager -wicd (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/konqueror-4.9.3-r1:4 [4.7.3:4] USE="bookmarks handbook svg (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/systemsettings-4.9.3:4 [4.7.3:4] USE="gtk handbook opengl usb (-aqua) -debug {-test%} (-kdeenablefinal%) (-xinerama%)" 0 kB
[ebuild     U  ] kde-base/dolphin-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug -semantic-desktop* -thumbnail (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kmenuedit-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdm-4.9.3:4 [4.7.3-r1:4] USE="consolekit handbook kerberos pam (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kcontrol-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-kscreensaver-4.9.3:4 [4.7.3:4] USE="eigen kexiv2 opengl (-aqua) -debug -xscreensaver (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeadmin-meta-4.9.3:4 [4.7.3:4] USE="cups (-aqua)" 0 kB
[ebuild     U  ] kde-base/kdeutils-meta-4.9.3:4 [4.7.3:4] USE="cups (-aqua) -floppy -lirc%" 0 kB
[ebuild     U  ] kde-base/ksmserver-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kget-4.9.3:4 [4.7.3:4] USE="handbook webkit (-aqua) -bittorrent -debug -mms -semantic-desktop* -sqlite (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kinfocenter-4.9.3:4 [4.7.3:4] USE="handbook opengl (-aqua) -debug -ieee1394 (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/nsplugins-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/konq-plugins-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug -tidy (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/krunner-4.9.3:4 [4.7.3:4] USE="opengl (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdenetwork-meta-4.9.3:4 [4.7.3:4] USE="(-aqua) -ppp" 0 kB
[ebuild     U  ] kde-base/kactivities-4.9.3:4 [4.7.3:4] USE="(-aqua) -semantic-desktop% (-kdeenablefinal%)" 82 kB
[uninstall     ] kde-base/activitymanager-4.7.3:4  USE="semantic-desktop (-aqua) -debug -kdeenablefinal"
[blocks b      ] kde-base/activitymanager:4 ("kde-base/activitymanager:4" is blocking kde-base/kactivities-4.9.3)
[ebuild     U  ] kde-base/kwin-4.9.3:4 [4.7.3:4] USE="opengl (-aqua) -debug -gles (-kdeenablefinal%) (-xinerama%)" 0 kB
[ebuild     U  ] kde-base/libtaskmanager-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/plasma-runtime-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/powerdevil-4.9.3:4 [4.7.3:4] USE="pm-utils (-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/plasma-workspace-4.9.3:4 [4.7.3-r7:4] USE="handbook rss (-aqua) -debug -google-gadgets -gps -python -qalculate -semantic-desktop* (-kdeenablefinal%) (-xinerama%)" 0 kB
[ebuild     U  ] kde-base/kdebase-runtime-meta-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -semantic-desktop*" 0 kB
[ebuild     U  ] kde-base/klipper-4.9.3:4 [4.7.3:4] USE="handbook (-aqua) -debug -prison% (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-styles-4.9.3:4 [4.7.3:4] USE="(-aqua) -debug (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdebase-startkde-4.9.3:4 [4.7.3:4] USE="wallpapers (-aqua) (-kdeenablefinal%)" 0 kB
[ebuild     U  ] kde-base/kdeartwork-meta-4.9.3:4 [4.7.3:4] USE="(-aqua)" 0 kB
[ebuild     U  ] kde-base/kdebase-meta-4.9.3:4 [4.7.3:4] USE="wallpapers (-aqua)" 0 kB
[blocks B      ] >x11-libs/qt-script-4.7.4-r9999 (">x11-libs/qt-script-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] <x11-libs/qt-gui-4.8.4:4 ("<x11-libs/qt-gui-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] <x11-libs/qt-script-4.8.4:4 ("<x11-libs/qt-script-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] >x11-libs/qt-core-4.7.4-r9999 (">x11-libs/qt-core-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] >x11-libs/qt-qt3support-4.7.4-r9999 (">x11-libs/qt-qt3support-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] <sys-fs/udev-171-r9999[extras] ("<sys-fs/udev-171-r9999[extras]" is blocking sys-auth/consolekit-0.4.5_p20120320-r1)
[blocks B      ] <x11-base/xorg-server-1.11.4 ("<x11-base/xorg-server-1.11.4" is blocking x11-libs/gtk+-3.4.4)
[blocks B      ] <x11-libs/qt-webkit-4.8.4:4 ("<x11-libs/qt-webkit-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] >x11-libs/qt-test-4.7.4-r9999 (">x11-libs/qt-test-4.7.4-r9999" is blocking x11-libs/qt-declarative-4.7.4)
[blocks B      ] <x11-libs/qt-svg-4.8.4:4 ("<x11-libs/qt-svg-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] <x11-libs/qt-dbus-4.8.4:4 ("<x11-libs/qt-dbus-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] <x11-libs/qt-xmlpatterns-4.8.4:4 ("<x11-libs/qt-xmlpatterns-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4)
[blocks B      ] >x11-libs/qt-sql-4.7.4-r9999 (">x11-libs/qt-sql-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] <x11-libs/cairo-1.10.2-r2 ("<x11-libs/cairo-1.10.2-r2" is blocking x11-libs/qt-core-4.8.4)
[blocks B      ] <x11-libs/qt-sql-4.8.4:4 ("<x11-libs/qt-sql-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] >x11-libs/qt-dbus-4.7.4-r9999 (">x11-libs/qt-dbus-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] <x11-libs/qt-opengl-4.8.4:4 ("<x11-libs/qt-opengl-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] <x11-libs/qt-core-4.8.4:4 ("<x11-libs/qt-core-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-xmlpatterns-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4)
[blocks B      ] >x11-libs/qt-xmlpatterns-4.7.4-r9999 (">x11-libs/qt-xmlpatterns-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] >x11-libs/qt-gui-4.7.4-r9999 (">x11-libs/qt-gui-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] >x11-libs/qt-svg-4.7.4-r9999 (">x11-libs/qt-svg-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] >x11-libs/qt-webkit-4.7.4-r9999 (">x11-libs/qt-webkit-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)
[blocks B      ] <x11-libs/qt-qt3support-4.8.4:4 ("<x11-libs/qt-qt3support-4.8.4:4" is blocking x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] <x11-libs/qt-declarative-4.8.4:4 ("<x11-libs/qt-declarative-4.8.4:4" is blocking x11-libs/qt-qt3support-4.8.4, x11-libs/qt-webkit-4.8.4, x11-libs/qt-sql-4.8.4, x11-libs/qt-core-4.8.4, x11-libs/qt-svg-4.8.4, x11-libs/qt-test-4.8.4, x11-libs/qt-script-4.8.4, x11-libs/qt-gui-4.8.4, x11-libs/qt-opengl-4.8.4, x11-libs/qt-dbus-4.8.4, x11-libs/qt-xmlpatterns-4.8.4)
[blocks B      ] >x11-libs/qt-opengl-4.7.4-r9999 (">x11-libs/qt-opengl-4.7.4-r9999" is blocking x11-libs/qt-test-4.7.4, x11-libs/qt-declarative-4.7.4)

Total: 165 packages (156 upgrades, 7 new, 2 in new slots, 1 uninstall), Size of downloads: 630,090 kB
Conflict: 28 blocks (25 unsatisfied)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

x11-libs/qt-declarative:4

  (x11-libs/qt-declarative-4.7.4::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/qt-declarative-4.8.0:4 required by (kde-base/plasma-runtime-4.9.3::gentoo, ebuild scheduled for merge)
    (and 2 more with the same problem)

dev-libs/expat:0

  (dev-libs/expat-2.0.1-r2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/expat-2.1.0-r2::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/expat-2.1 required by (dev-lang/python-2.7.3-r2::gentoo, ebuild scheduled for merge)

dev-libs/libxml2:2

  (dev-libs/libxml2-2.7.8-r3::gentoo, installed) pulled in by
    dev-libs/libxml2[icu] required by (www-client/chromium-16.0.912.63::gentoo, installed)
    dev-libs/libxml2[python] required by (app-admin/system-config-printer-common-1.3.6::gentoo, installed)

  (dev-libs/libxml2-2.8.0-r3::gentoo, ebuild scheduled for merge) pulled in by
    dev-libs/libxml2:2[!icu?] required by (x11-libs/qt-webkit-4.8.4::gentoo, ebuild scheduled for merge)

sys-fs/udev:0

  (sys-fs/udev-164-r2::gentoo, installed) pulled in by
    >=sys-fs/udev-143[extras] required by (media-sound/pulseaudio-0.9.21.1::gentoo, installed)
    >=sys-fs/udev-145[extras] required by (gnome-base/gvfs-1.6.6-r1::gentoo, installed)

  (sys-fs/udev-171-r9::gentoo, ebuild scheduled for merge) pulled in by
    ~sys-fs/udev-171[gudev?,hwdb?,introspection?,keymap?,selinux?] required by (virtual/udev-171::gentoo, ebuild scheduled for merge)

kde-base/kdepimlibs:4

  (kde-base/kdepimlibs-4.9.3::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-base/kdepimlibs-4.9.3:4[aqua=] required by (kde-base/kopete-4.9.3::gentoo, ebuild scheduled for merge)
    (and 6 more with the same problem)

  (kde-base/kdepimlibs-4.7.3::gentoo, installed) pulled in by
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kaddressbook-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kmail-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kjots-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/akonadiconsole-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kdepim-runtime-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kalarm-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kdepim-common-libs-4.7.3::gentoo, installed)
    >=kde-base/kdepimlibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/korganizer-4.7.3::gentoo, installed)

x11-libs/qt-webkit:4

  (x11-libs/qt-webkit-4.7.4::gentoo, installed) pulled in by
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdelibs-4.7.3-r1::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kde-l10n-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.6.3:4[kde] required by (net-wireless/bluedevil-1.2.1::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-kresources-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kontact-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepimlibs-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kjots-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kalarm-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/nepomuk-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/akonadiconsole-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/akregator-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-strigi-analyzer-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/knode-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/korganizer-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-icons-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/knotes-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kaddressbook-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.6.3:4[kde] required by (net-libs/libbluedevil-1.9::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kabcclient-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/blogilo-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/ktimetracker-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/konsolekalendar-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.6.3:4[kde] required by (kde-misc/polkit-kde-kcmodules-0.98_pre20101127::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-wizards-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.6.3:4[kde] required by (kde-misc/kwebkitpart-0.9.6::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-runtime-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kmail-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kleopatra-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-base/kdepim-common-libs-4.7.3::gentoo, installed)
    >=x11-libs/qt-webkit-4.7.0:4[kde] required by (kde-misc/kde-gtk-config-1.5::gentoo, installed)
    ~x11-libs/qt-webkit-4.7.4[-aqua] required by (x11-libs/qt-declarative-4.7.4::gentoo, installed)

  (x11-libs/qt-webkit-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/qt-webkit-4.8.0:4 required by (kde-base/liboxygenstyle-4.9.3::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-webkit-4.8.4[aqua=,debug=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    (and 117 more with the same problems)

x11-libs/qt-core:4

  (x11-libs/qt-core-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/qt-core-4.8.0:4[qt3support,ssl] required by (kde-base/kdebase-cursors-4.9.3::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-core-4.8.4[aqua=,debug=] required by (x11-libs/qt-xmlpatterns-4.8.4::gentoo, ebuild scheduled for merge)
    (and 127 more with the same problems)

  (x11-libs/qt-core-4.7.4-r1::gentoo, installed) pulled in by
    ~x11-libs/qt-core-4.7.4[-aqua,-debug] required by (x11-libs/qt-script-4.7.4::gentoo, installed)
    (and 8 more with the same problem)

x11-libs/qt-gui:4

  (x11-libs/qt-gui-4.7.4-r1::gentoo, installed) pulled in by
    ~x11-libs/qt-gui-4.7.4[accessibility,-aqua,-debug,qt3support] required by (x11-libs/qt-qt3support-4.7.4::gentoo, installed)
    (and 5 more with the same problem)

  (x11-libs/qt-gui-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-gui-4.8.4[aqua=,debug=,egl=,qt3support=] required by (x11-libs/qt-opengl-4.8.4::gentoo, ebuild scheduled for merge)
    >=x11-libs/qt-gui-4.8.0:4[accessibility,dbus] required by (kde-base/kdeartwork-emoticons-4.9.3::gentoo, ebuild scheduled for merge)
    (and 122 more with the same problems)

x11-libs/qt-qt3support:4

  (x11-libs/qt-qt3support-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/qt-qt3support-4.8.0:4[accessibility] required by (kde-base/kopete-4.9.3::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-qt3support-4.8.4[accessibility=,aqua=,debug=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    (and 118 more with the same problems)

  (x11-libs/qt-qt3support-4.7.4::gentoo, installed) pulled in by
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kabcclient-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/ktimetracker-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kleopatra-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-icons-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kde-l10n-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.6.3:4[accessibility,kde] required by (net-wireless/bluedevil-1.2.1::gentoo, installed)
    >=x11-libs/qt-qt3support-4.6.3:4[accessibility,kde] required by (kde-misc/kwebkitpart-0.9.6::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-kresources-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/akregator-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/konsolekalendar-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/blogilo-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kalarm-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdelibs-4.7.3-r1::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/nepomuk-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-wizards-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-strigi-analyzer-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepimlibs-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kjots-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/knode-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-misc/kde-gtk-config-1.5::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/knotes-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.6.3:4[accessibility,kde] required by (net-libs/libbluedevil-1.9::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kontact-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-runtime-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/akonadiconsole-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kmail-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/korganizer-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kdepim-common-libs-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.7.0:4[accessibility,kde] required by (kde-base/kaddressbook-4.7.3::gentoo, installed)
    >=x11-libs/qt-qt3support-4.6.3:4[accessibility,kde] required by (kde-misc/polkit-kde-kcmodules-0.98_pre20101127::gentoo, installed)
    ~x11-libs/qt-qt3support-4.7.4[-aqua,-debug] required by (x11-libs/qt-gui-4.7.4-r1::gentoo, installed)
    (and 1 more with the same problems)

x11-libs/qt-sql:4

  (x11-libs/qt-sql-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-sql-4.8.4[aqua=,debug=,qt3support=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    >=x11-libs/qt-sql-4.8.0:4[qt3support] required by (kde-base/powerdevil-4.9.3::gentoo, ebuild scheduled for merge)
    (and 118 more with the same problems)

  (x11-libs/qt-sql-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-sql-4.7.4[-aqua,-debug,qt3support] required by (x11-libs/qt-qt3support-4.7.4::gentoo, installed)
    (and 1 more with the same problem)

x11-libs/qt-dbus:4

  (x11-libs/qt-dbus-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-dbus-4.7.4[-aqua,-debug] required by (x11-libs/qt-webkit-4.7.4::gentoo, installed)
    (and 1 more with the same problem)

  (x11-libs/qt-dbus-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-dbus-4.8.4[aqua=,debug=] required by (x11-libs/qt-gui-4.8.4::gentoo, ebuild scheduled for merge)
    >=x11-libs/qt-dbus-4.8.0:4 required by (kde-base/solid-runtime-4.9.3::gentoo, ebuild scheduled for merge)
    (and 117 more with the same problems)

x11-libs/qt-script:4

  (x11-libs/qt-script-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-script-4.8.4[aqua=,debug=] required by (x11-libs/qt-gui-4.8.4::gentoo, ebuild scheduled for merge)
    >=x11-libs/qt-script-4.8.0:4 required by (kde-base/kdontchangethehostname-4.9.3::gentoo, ebuild scheduled for merge)
    (and 118 more with the same problems)

  (x11-libs/qt-script-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-script-4.7.4[-aqua,-debug] required by (x11-libs/qt-gui-4.7.4-r1::gentoo, installed)
    (and 1 more with the same problem)

x11-libs/qt-xmlpatterns:4

  (x11-libs/qt-xmlpatterns-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-xmlpatterns-4.8.4[aqua=,debug=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    (and 1 more with the same problem)

  (x11-libs/qt-xmlpatterns-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-xmlpatterns-4.7.4[-aqua] required by (x11-libs/qt-declarative-4.7.4::gentoo, installed)
    (and 1 more with the same problem)

kde-base/kdelibs:4

  (kde-base/kdelibs-4.7.3-r1::gentoo, installed) pulled in by
    >=kde-base/kdelibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kaddressbook-4.7.3::gentoo, installed)
    >=kde-base/kdelibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/kdepimlibs-4.7.3::gentoo, installed)
    >=kde-base/kdelibs-4.7.3:4[-aqua,semantic-desktop] required by (kde-base/nepomuk-4.7.3::gentoo, installed)

  (kde-base/kdelibs-4.9.3::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-base/kdelibs-4.9.3:4[aqua=,opengl,semantic-desktop=] required by (kde-base/pykde4-4.9.3::gentoo, ebuild scheduled for merge)
    (and 163 more with the same problem)

x11-libs/qt-opengl:4

  (x11-libs/qt-opengl-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    >=x11-libs/qt-opengl-4.8.0:4 required by (kde-base/krunner-4.9.3::gentoo, ebuild scheduled for merge)
    ~x11-libs/qt-opengl-4.8.4[aqua=,debug=,qt3support=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    (and 8 more with the same problems)

  (x11-libs/qt-opengl-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-opengl-4.7.4[-aqua,qt3support] required by (x11-libs/qt-declarative-4.7.4::gentoo, installed)

x11-libs/qt-svg:4

  (x11-libs/qt-svg-4.7.4::gentoo, installed) pulled in by
    ~x11-libs/qt-svg-4.7.4[-aqua] required by (x11-libs/qt-declarative-4.7.4::gentoo, installed)

  (x11-libs/qt-svg-4.8.4::gentoo, ebuild scheduled for merge) pulled in by
    ~x11-libs/qt-svg-4.8.4[accessibility=,aqua=,debug=] required by (x11-libs/qt-declarative-4.8.4::gentoo, ebuild scheduled for merge)
    >=x11-libs/qt-svg-4.8.0:4 required by (kde-base/ksysguard-4.9.3::gentoo, ebuild scheduled for merge)
    (and 117 more with the same problems)


Can anybody give me a hint?

cheers
Back to top
View user's profile Send private message
DaggyStyle
Advocate
Advocate


Joined: 22 Mar 2006
Posts: 4941

PostPosted: Tue Jan 15, 2013 6:21 am    Post subject: Reply with quote

first run etc-update, than read this: http://forums.gentoo.org/viewtopic-t-736457.html

in a nutshell, you are upgrading from an old qt to new, you might need to remove some obsolete pkgs.

last, sort out your udev issue.
_________________
Only two things are infinite, the universe and human stupidity and I'm not sure about the former - Albert Einstein
ProjectFootball
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum